.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.753418;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.899000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.832000px;}
.ls3{letter-spacing:-0.480000px;}
.ls7{letter-spacing:-0.144000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.072000px;}
.ls2{letter-spacing:0.320000px;}
.ls4{letter-spacing:0.476000px;}
.ls1{letter-spacing:0.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.600000px;}
.ws5{word-spacing:-0.476000px;}
.ws3{word-spacing:-0.320000px;}
.ws7{word-spacing:-0.072000px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.144000px;}
.ws4{word-spacing:0.480000px;}
.ws6{word-spacing:0.832000px;}
.ws1{word-spacing:157.464000px;}
._2{margin-left:-2.445600px;}
._5{margin-left:-1.066800px;}
._1{width:1.053600px;}
._0{width:2.928000px;}
._6{width:4.880000px;}
._3{width:46.284000px;}
._4{width:698.950000px;}
.fc1{color:rgb(161,169,175);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:60.000000px;}
.fs3{font-size:104.000000px;}
.y0{bottom:0.000000px;}
.y8{bottom:47.143922px;}
.y7{bottom:58.390980px;}
.y6{bottom:69.638039px;}
.y5{bottom:80.885098px;}
.ya{bottom:85.606051px;}
.y4{bottom:92.132157px;}
.y3{bottom:103.379216px;}
.y2{bottom:114.626275px;}
.y1{bottom:125.873333px;}
.y9{bottom:148.836078px;}
.y14{bottom:289.008641px;}
.y13{bottom:305.879229px;}
.y12{bottom:322.749818px;}
.y11{bottom:346.649818px;}
.y19{bottom:473.281546px;}
.y18{bottom:490.152135px;}
.y17{bottom:507.022723px;}
.y16{bottom:523.893311px;}
.y15{bottom:547.793311px;}
.y1e{bottom:785.747647px;}
.y1d{bottom:802.618235px;}
.y1c{bottom:819.488824px;}
.y1b{bottom:836.359412px;}
.y1a{bottom:860.259412px;}
.y10{bottom:994.021463px;}
.yf{bottom:1017.452836px;}
.ye{bottom:1040.884208px;}
.yd{bottom:1064.315581px;}
.yc{bottom:1089.074575px;}
.yb{bottom:1120.316405px;}
.h2{height:17.601562px;}
.h1{height:17.683594px;}
.h4{height:20.630859px;}
.h3{height:22.592000px;}
.h9{height:26.604000px;}
.h7{height:29.560000px;}
.h6{height:41.640000px;}
.h8{height:42.360000px;}
.h5{height:73.424000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:67.482353px;}
.x9{left:117.266053px;}
.x7{left:127.718007px;}
.x4{left:464.503529px;}
.x5{left:470.879831px;}
.x2{left:472.809951px;}
.x6{left:484.938654px;}
.x8{left:532.767865px;}
.x3{left:712.005525px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.710159pt;}
.ls3{letter-spacing:-0.409707pt;}
.ls7{letter-spacing:-0.122912pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.061456pt;}
.ls2{letter-spacing:0.273138pt;}
.ls4{letter-spacing:0.406293pt;}
.ls1{letter-spacing:0.512134pt;}
.ws2{word-spacing:-0.512134pt;}
.ws5{word-spacing:-0.406293pt;}
.ws3{word-spacing:-0.273138pt;}
.ws7{word-spacing:-0.061456pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.122912pt;}
.ws4{word-spacing:0.409707pt;}
.ws6{word-spacing:0.710159pt;}
.ws1{word-spacing:134.404418pt;}
._2{margin-left:-2.087458pt;}
._5{margin-left:-0.910574pt;}
._1{width:0.899307pt;}
._0{width:2.499213pt;}
._6{width:4.165356pt;}
._3{width:39.506008pt;}
._4{width:596.593305pt;}
.fs0{font-size:20.485356pt;}
.fs2{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs6{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs4{font-size:51.213389pt;}
.fs3{font-size:88.769874pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:40.240000pt;}
.y7{bottom:49.840000pt;}
.y6{bottom:59.440000pt;}
.y5{bottom:69.040000pt;}
.ya{bottom:73.069600pt;}
.y4{bottom:78.640000pt;}
.y3{bottom:88.240000pt;}
.y2{bottom:97.840000pt;}
.y1{bottom:107.440000pt;}
.y9{bottom:127.040000pt;}
.y14{bottom:246.685200pt;}
.y13{bottom:261.085200pt;}
.y12{bottom:275.485200pt;}
.y11{bottom:295.885200pt;}
.y19{bottom:403.972533pt;}
.y18{bottom:418.372533pt;}
.y17{bottom:432.772533pt;}
.y16{bottom:447.172533pt;}
.y15{bottom:467.572533pt;}
.y1e{bottom:670.680000pt;}
.y1d{bottom:685.080000pt;}
.y1c{bottom:699.480000pt;}
.y1b{bottom:713.880000pt;}
.y1a{bottom:734.280000pt;}
.y10{bottom:848.453467pt;}
.yf{bottom:868.453467pt;}
.ye{bottom:888.453467pt;}
.yd{bottom:908.453467pt;}
.yc{bottom:929.586667pt;}
.yb{bottom:956.253333pt;}
.h2{height:15.023928pt;}
.h1{height:15.093946pt;}
.h4{height:17.609604pt;}
.h3{height:19.283548pt;}
.h9{height:22.708017pt;}
.h7{height:25.231130pt;}
.h6{height:35.542092pt;}
.h8{height:36.156653pt;}
.h5{height:62.671531pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:57.600000pt;}
.x9{left:100.093200pt;}
.x7{left:109.014533pt;}
.x4{left:396.480000pt;}
.x5{left:401.922533pt;}
.x2{left:403.570000pt;}
.x6{left:413.922533pt;}
.x8{left:454.747467pt;}
.x3{left:607.736933pt;}
}
